## gclue-enums gclue-enums |

## Types and Values

enum | GClueAccuracyLevel

## Object Hierarchy

        GEnum
        ╰── GClueAccuracyLevel

## Description

## Functions

## Types and Values

### enum GClueAccuracyLevel

Used to specify level of accuracy requested by, or allowed for a client.

#### Members

GCLUE_ACCURACY_LEVEL_NONE | Accuracy level unknown or unset. |
GCLUE_ACCURACY_LEVEL_COUNTRY | Country-level accuracy. |
GCLUE_ACCURACY_LEVEL_CITY | City-level accuracy. |
GCLUE_ACCURACY_LEVEL_NEIGHBORHOOD | neighborhood-level accuracy. |
GCLUE_ACCURACY_LEVEL_STREET | Street-level accuracy. |
GCLUE_ACCURACY_LEVEL_EXACT | Exact accuracy. Typically requires GPS receiver. |